@font-face {
    font-display: swap;
    font-family: 'Nunito Sans';
    font-style: italic;
    font-weight: 400;
    src: local('Nunito Sans Italic'), local('NunitoSans-Italic'), 
    url('../fonts/google/nunito-sans/Nunito_Sans-400-italic.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, 
    U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-display: swap;
    font-family: 'Nunito Sans';
    font-style: italic;
    font-weight: 700;
    src: local('Nunito Sans Bold Italic'), local('NunitoSans-BoldItalic'), 
    url('../fonts/google/nunito-sans/Nunito_Sans-700-italic.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, 
    U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-display: swap;
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Nunito Sans Regular'), local('NunitoSans-Regular'), 
    url('../fonts/google/nunito-sans/Nunito_Sans-400-regular.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, 
    U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-display: swap;
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Nunito Sans Bold'), local('NunitoSans-Bold'), 
    url('../fonts/google/nunito-sans/Nunito_Sans-700-regular.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, 
    U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-display: swap;
    font-family: 'Nunito Sans';
    font-style: normal;
    font-weight: 900;
    src: local('Nunito Sans Black'), local('NunitoSans-Black'), 
    url('../fonts/google/nunito-sans/Nunito_Sans-900-regular.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, 
    U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-display: swap;
    font-family: 'Archivo Narrow';
    font-style: normal;
    font-weight: 700;
    src: local('Archivo Narrow Bold'), local('ArchivoNarrow-Bold'), 
    url('../fonts/google/archivo-narrow/Archivo_Narrow-700-regular.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, 
    U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-display: swap;
    font-family: 'Archivo Black';
    font-style: normal;
    font-weight: 400;
    src: local('Archivo Black Regular'), local('ArchivoBlack-Regular'), 
    url('../fonts/google/archivo-black/Archivo_Black-400-regular.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, 
    U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-display: swap;
    font-family: 'Baskerville';
    font-style: normal;
    font-weight: normal;
    src: local('Baskerville'),
    url('../fonts/baskerville/Baskerville.woff2') format('woff2'),
    url('../fonts/baskerville/Baskerville.woff') format('woff');
}

@font-face {
    font-display: swap;
    font-family: 'Baskerville';
    font-style: normal;
    font-weight: 600;
    src: local('Baskerville SemiBold'), local('Baskerville-SemiBold'),
    url('../fonts/baskerville/Baskerville-SemiBold.woff2') format('woff2'),
    url('../fonts/baskerville/Baskerville-SemiBold.woff') format('woff');
}

@font-face {
    font-display: swap;
    font-family: 'Baskerville';
    font-style: italic;
    font-weight: normal;
    src: local('Baskerville Italic'), local('Baskerville-Italic'),
    url('../fonts/baskerville/Baskerville-Italic.woff2') format('woff2'),
    url('../fonts/baskerville/Baskerville-Italic.woff') format('woff');
}

@font-face {
    font-display: swap;
    font-family: 'Baskerville';
    font-style: normal;
    font-weight: bold;
    src: local('Baskerville Bold'), local('Baskerville-Bold'),
    url('../fonts/baskerville/Baskerville-Bold.woff2') format('woff2'),
    url('../fonts/baskerville/Baskerville-Bold.woff') format('woff');
}

@font-face {
    font-display: swap;
    font-family: 'Baskerville';
    font-style: italic;
    font-weight: bold;
    src: local('Baskerville Bold Italic'), local('Baskerville-BoldItalic'),
    url('../fonts/baskerville/Baskerville-BoldItalic.woff2') format('woff2'),
    url('../fonts/baskerville/Baskerville-BoldItalic.woff') format('woff');
}

@font-face {
    font-display: swap;
    font-family: 'Baskerville';
    font-style: italic;
    font-weight: 600;
    src: local('Baskerville SemiBold Italic'), local('Baskerville-SemiBoldItalic'),
    url('../fonts/baskerville/Baskerville-SemiBoldItalic.woff2') format('woff2'),
    url('../fonts/baskerville/Baskerville-SemiBoldItalic.woff') format('woff');
}